/* Assistive text */
.assistive-text,
.site .screen-reader-text {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 1px;
  width: 1px; }

.main-navigation .assistive-text:focus,
.site .screen-reader-text:hover,
.site .screen-reader-text:active,
.site .screen-reader-text:focus {
  background: #fff;
  border: 2px solid #333;
  border-radius: 3px;
  clip: auto !important;
  color: #1D1D1D;
  display: block;
  font-size: 12px;
  height: auto;
  padding: 12px;
  position: absolute;
  top: 5px;
  left: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar */ }

  /****Screen Reader**/
  footer .screen-reader-text{
    position: absolute !important;
    clip: rect(1px, 1px, 1px, 1px);
    overflow: hidden;
    height: 1px;
    width: 1px; }

  footer.screen-reader-text:hover,
  footer .screen-reader-text:active,
  footer.screen-reader-text:focus {
    background: #fff;
    border: 2px solid #333;
    border-radius: 3px;
    clip: auto !important;
    color: #1D1D1D;
    display: block;
    font-size: 12px;
    height: auto;
    padding: 12px;
    position: absolute;
    top: 5px;
    left: 5px;
    width: auto;
    z-index: 100000;
  }

  /*****End Screen Reader***/
